/* 
  FullDiskAccess.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 11/4/22.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"title.bold" = "完全取用磁碟";
"title.full" = "授予「完全取用磁碟」權限以啟動深度掃瞄";

"menu" = "隱私權與安全性";
"submenu" = "完全取用磁碟";

"step1" = "開啟 %@。";
"step2" = "啟用 %@。";

"note" = "* 如有必要，請提供您的 macOS 管理員密碼。";
